id: "AtomiconRecruitment"							
title: STRINGS.CODEX.A4_ATOMICONRECRUITMENT.TITLE						

contentContainers:                   
#-----------------------------
  - ContentContainer:                   
    contentLayout: Vertical               
    lockID: email_atomiconrecruitment
    content:                      
      - !CodexText
          stringKey: STRINGS.CODEX.A4_ATOMICONRECRUITMENT.TITLE   
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.A4_ATOMICONRECRUITMENT.SUBTITLE    
          style: Subtitle
      - !CodexDividerLine
          preferredWidth: -1
#-----------------------------
  - ContentContainer1:
    contentLayout: Vertical
    lockID: email_atomiconrecruitment
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.A4_ATOMICONRECRUITMENT.BODY.EMAILHEADER1
          style: Body
#-----------------------------
  - ContentContainer2:
    contentLayout: Vertical
    lockID: email_atomiconrecruitment
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.A4_ATOMICONRECRUITMENT.BODY.CONTAINER2
          style: Body
          preferredWidth: 256
      - !CodexText
          stringKey: STRINGS.CODEX.A4_ATOMICONRECRUITMENT.BODY.SIGNATURE1
          style: Body